@charset "utf-8";
/*
Theme Name:mrp-child
Template:mrp
Version: 1.0.0
*/
/*
DesignCode CSS: ver 0.01
*/
/*------------------------------------------------------
Theme Material
------------------------------------------------------*/
/*------@import------*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Sans+JP:wght@100;300;400;500;700;900&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
:root {
  /*------â–¼åŸºæœ¬è¨­å®šâ–¼------*/
  --color-background: #fff;
  --color-background-02: #333333;
  --color-font: #232122;
  --color-primary: #056cb7;
  --color-primary-shade: #232122;
  --color-primary-tint: #056cb7;
  --color-secondary: #232122;
  --color-secondary-tint: #056cb7;
  --color-1074BC: #1074bc;
  --color-249128: #249128;
  --color-table-border: #ebebeb;
  --body-font-size: min(calc(1.6rem + (1vw - 19.2px) * 0.1294), 1.6rem); /* 1.6-1.4rem (1920-375) */
  --body-font-family: "Noto Sans JP", sans-serif;
  --content-max-width: 1100px;
  /*------â–¼ãƒ˜ãƒƒãƒ€ãƒ¼è¨­å®šâ–¼------*/
  --header-background: #232122;
  --header-color-font: #ffffff;
  --header-color-font-02: #333;
  --header-color-primary: #056cb7;
  --header-bg-02: #f5f5f5;
  --header-color-primary-shade: #b02828;
  --header-color-primary-tint: #056cb7;
  /*------â–¼ãƒ•ãƒƒã‚¿ãƒ¼è¨­å®šâ–¼------*/
  --footer-background: #232122;
  --footer-color-font: #ffffff;
  --footer-color-primary: #ffffff;
  /*------â–¼ãƒ•ã‚©ãƒ³ãƒˆè¨­å®šâ–¼------*/
  --font-family01: "Noto Sans JP", sans-serif;
  --font-family02: "Oswald", "Noto Sans JP", sans-serif;
  --font-family-en: "Montserrat", "Noto Sans JP", sans-serif;

  /*------â–¼pxãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --px240: min(calc(240px + (1vw - 19.2px) * 10.356), 240px); /*240px-80px (1920-375)*/
  --px200: min(calc(200px + (1vw - 19.2px) * 6.4725), 200px); /*200px-100px (1920-375)*/
  --px180: min(calc(180px + (1vw - 19.2px) * 3.8835), 180px); /*180-120px (1920-375) */
  --px160w: min(calc(160px + (1vw - 19.2px) * 5.178), 160px); /*160px-80px (1920-375)*/
  --px160: min(calc(160px + (1vw - 19.2px) * 6.4725), 160px); /*160px-60px (1920-375)*/
  --px150: min(calc(150px + (1vw - 19.2px) * 3.2362), 150px); /*150-100px (1920-375) */
  --px140: min(calc(140px + (1vw - 19.2px) * 6.4725), 140px); /*140px-40px (1920-375)*/
  --px130: min(calc(130px + (1vw - 19.2px) * 2.589), 130px); /*130px-90px (1920-375)*/
  --px120: min(calc(120px + (1vw - 19.2px) * 2.589), 120px); /*120px-80px (1920-375)*/
  --px100w: min(calc(100px + (1vw - 19.2px) * 3.2362), 100px); /*100px-50px (1920-375)*/
  --px100: min(calc(100px + (1vw - 19.2px) * 3.8835), 100px); /*100px-40px (1920-375)*/
  --px96: min(calc(96px + (1vw - 19.2px) * 3.1068), 96px); /*96px-48px (1920-375)*/
  --px90: min(calc(90px + (1vw - 19.2px) * 3.8835), 90px);
  /*90px-30px (1920-375)*/
  --px80w: min(calc(80px + (1vw - 19.2px) * 1.2945), 80px); /*80px-60px (1920-375)*/
  --px80: min(calc(80px + (1vw - 19.2px) * 2.589), 80px); /*80px-40px (1920-375)x*/
  --px80s: min(calc(80px + (1vw - 19.2px) * 3.8835), 80px); /*80px-20px (1920-375)x*/
  --px60w: min(calc(60px + (1vw - 19.2px) * 1.2945), 60px); /*60px-40px (1920-375)*/
  --px60: min(calc(60px + (1vw - 19.2px) * 1.9417), 60px); /*60px-30px (1920-375)*/
  --px50: min(calc(50px + (1vw - 19.2px) * 1.2945), 50px); /*50px-30px (1920-375) */
  --px40w: min(calc(40px + (1vw - 19.2px) * 0.6472), 40px); /*40px-30px (1920-375)*/
  --px40: min(calc(40px + (1vw - 19.2px) * 1.2945), 40px); /*40px-20px (1920-375)*/
  --px35: min(calc(35px + (1vw - 19.2px) * 1.2945), 35px); /*35px-15px (1920-375)*/
  --px30w: min(calc(30px + (1vw - 19.2px) * 0.6472), 30px); /*30px-20px (1920-375)*/
  --px30: min(calc(30px + (1vw - 19.2px) * 0.9709), 30px); /*30px-15px (1920-375)*/
  --px24: min(calc(24px + (1vw - 19.2px) * 0.6472), 24px); /*24px-14px (1920-375)*/
  --px20: min(calc(20px + (1vw - 19.2px) * 0.6472), 20px); /*20px-10px (1920-375)*/
  --px18: min(calc(18px + (1vw - 19.2px) * 0.2589), 18px); /*18px-14px (1920-375)*/
  --px16: min(calc(16px + (1vw - 19.2px) * 0.1294), 16px); /*16px-14px (1920-375)*/
  --px14: min(calc(14px + (1vw - 19.2px) * 0.1294), 14px); /*14px-12px (1920-375)*/
  --px12: min(calc(12px + (1vw - 19.2px) * 0.0647), 12px); /*12px-11px (1920-375)*/
  /*------â–¼remãƒãƒªã‚¨ãƒ¼ã‚·ãƒ§ãƒ³â–¼------*/
  --rem120: min(calc(12rem + (1vw - 1.92rem) * 3.8835), 12rem); /*12rem-6rem (1920-375)*/
  --rem80w: min(calc(8rem + (1vw - 1.92rem) * 1.2945), 8rem); /*8rem-6rem (1920-375)*/
  --rem80: min(calc(8rem + (1vw - 1.92rem) * 2.589), 8rem); /*8rem-4rem (1920-375)x*/
  --rem72: min(calc(7.2rem + (1vw - 1.92rem) * 1.9417), 7.2rem); /*7.2rem-4.2rem (1920-375)*/
  --rem60: min(calc(6rem + (1vw - 1.92rem) * 1.5534), 6rem); /*6rem-3.6rem (1920-375)*/
  --rem56: min(calc(5.6rem + (1vw - 1.92rem) * 1.5534), 5.6rem); /*5.6rem-3.2rem (1920-375)*/
  --rem48w: min(calc(4.8rem + (1vw - 1.92rem) * 0.6472), 4.8rem); /*4.8rem-3.8rem*/
  --rem48: min(calc(4.8rem + (1vw - 1.92rem) * 1.5534), 4.8rem); /*4.8rem-2.4rem (1920-375)*/
  --rem42w: min(calc(4.2rem + (1vw - 1.92rem) * 0.6472), 4.2rem); /*4.2rem-3.2rem (1920-375)*/
  --rem42: min(calc(4.2rem + (1vw - 1.92rem) * 1.165), 4.2rem); /*4.2rem-2.4rem (1920-375)*/
  --rem42s: min(calc(4.2rem + (1vw - 1.92rem) * 1.4887), 4.2rem); /*4.2rem-1.9rem (1920-375)*/
  --rem40w: min(calc(4rem + (1vw - 1.92rem) * 0.6472), 4rem); /*4rem-3rem (1920-375)*/
  --rem40: min(calc(4rem + (1vw - 1.92rem) * 1.2945), 4rem); /*4rem-2rem (1920-375)*/
  --rem36: min(calc(3.6rem + (1vw - 1.92rem) * 0.7767), 3.6rem); /*3.6rem-2.4rem (1920-375)*/
  --rem30w: min(calc(3rem + (1vw - 1.92rem) * 0.3883), 3rem); /*3rem-2.4rem (1920-375)*/
  --rem30: min(calc(3rem + (1vw - 1.92rem) * 0.6472), 3rem); /*3rem-2rem (1920-375)*/
  --rem30s: min(calc(3rem + (1vw - 1.92rem) * 0.9709), 3rem); /*3rem-1.5rem (1920-375)*/
  --rem28: min(calc(2.8rem + (1vw - 1.92rem) * 0.6472), 2.8rem); /*2.8rem-1.8rem (1920-375)*/
  --rem24w: min(calc(2.4rem + (1vw - 1.92rem) * 0.3883), 2.4rem); /*2.4rem-1.8rem (1920-375)*/
  --rem24: min(calc(2.4rem + (1vw - 1.92rem) * 0.6472), 2.4rem); /*2.4rem-1.4rem (1920-375)*/
  --rem20w: min(calc(2rem + (1vw - 1.92rem) * 0.2589), 2rem); /*2rem-1.6rem (1920-375)*/
  --rem20: min(calc(2rem + (1vw - 1.92rem) * 0.3883), 2rem); /*2rem-1.4rem (1920-375)*/
  --rem18: min(calc(1.8rem + (1vw - 1.92rem) * 0.2589), 1.8rem); /*1.8rem-1.4rem (1920-375)*/
  --rem16: min(calc(1.6rem + (1vw - 1.92rem) * 0.1294), 1.6rem); /*1.6rem-1.4rem (1920-375)*/
  --rem14: min(calc(1.4rem + (1vw - 1.92rem) * 0.1294), 1.4rem); /*1.4rem-1.2rem (1920-375)*/
  --rem12: min(calc(1.2rem + (1vw - 1.92rem) * 0.0647), 1.2rem); /*1.2rem-1.1rem (1920-375)*/
}

html {
  scroll-behavior: smooth;
}

/* header navbar */
@media print, screen and (min-width: 1024px) {
  nav#mainNav ul li.pc_none {
    display: none;
  }
	#header a.head_btn > span {
		font-weight: 400;
        font-family: var(--font-family-en);
        text-transform: uppercase;
		font-size: 12px;
	}
  #header a.head_btn.mail_btn::before {
/*     content: "\f434"; */
	  content: none;
  }
  .sticky-header #header-layout {
    background: var(--header-background);
  }
  #header {
    height: 100px;
  }
  nav#mainNav ul li a span {
    font-weight: 400;
    font-family: var(--font-family-en);
    text-transform: uppercase;
  }
}
@media print, screen and (min-width: 1240px) {
  #header .logo img {
    max-width: 440px;
  }
  #header a.head_btn:hover {
    background: var(--color-background);
    color: var(--header-color-primary);
  }
}
@media only screen and (max-width: 1023px) {
  nav#mainNav ul li a {
    background-color: var(--header-background);
  }
}
/* footer */
#footer {
  padding: var(--px80) 0;
}
#footer .footer__logo img {
  max-width: 440px;
  width: 90%;
}
#copyright {
  margin-top: var(--px20);
}
#footer .footnav:not(:last-child) {
  margin-bottom: 20px;
}
/* postlist */
#front_top_content,
#front_bottom_content {
  background: var(--color-font);
}
body.home .post .time,
body.home .postlist .time,
body.home .post2b .time,
body.home .post4b .time {
  background: var(--color-background);
}
body.home .post .time a,
body.home .post2b .time a,
body.home .post4b .time a,
body.home .postlist .time a {
  color: var(--color-font);
}
body.home .postlist .post_text {
  padding: var(--px30) 0;
  color: var(--color-background);
}


body.home  .postlist .ttls a {
  color: var(--color-background);
}
/* main ttl */
h1.title.bottom-loop,
h1.title.top-loop,
.title.main-ttl {
  font-size: var(--rem20);
  letter-spacing: 0.2em;
  font-weight: bold;
  color: var(--color-background);
  text-transform: uppercase;
}

h1.title.bottom-loop > span span,
h1.title.top-loop > span span,
.title.main-ttl > span span {
  display: block;
  letter-spacing: 0;
  font-size: calc(var(--rem60) + 4px);
  /* margin-bottom: 0.2em; */
  font-weight: 900;
  font-family: var(--font-family-en);
  color: var(--color-primary);
}
@media all and (max-width: 500px) {
  .title.main-ttl.long-ttl > span span {
    font-size: 1.6em;
  }
}
/* main btn */

.linkBtn,
.post .linkBtn,
a.linkBtn {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 240px;
  font-size: var(--rem18);
  font-family: var(--font-family-en);
  color: var(--color-background);
  line-height: 1.8;
  text-align: left;
  background: transparent;
  font-weight: 800;
  padding: min(calc(10px + (1vw - 19.2px) * 0.5178), 10px) min(calc(65px + (1vw - 19.2px) * 1.6181), 65px) calc(min(calc(10px + (1vw - 19.2px) * 0.5178), 10px) + 4px) 10px;
  margin: var(--px40) auto 0;
  border: none;
  border-bottom: 2px solid var(--color-background-02);
  border-radius: 0;
  transition: all 0.3s;
}
.post .linkBtn::after,
.linkBtn::after,
a.linkBtn::after {
  content: none;
}
.linkBtn:hover,
.post .linkBtn:hover,
a.linkBtn:hover {
  /* color: #111; */
  background: transparent;
}
.linkBtn .arw,
.post .linkBtn .arw,
a.linkBtn .arw {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: absolute;
  width: var(--px50);
  height: var(--px50);
  border: 0 solid;
  background: var(--color-background);
  border-radius: 50%;
  right: 0;
  top: calc(50% - 2px);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.linkBtn .arw::after,
.post .linkBtn .arw::after,
a.linkBtn .arw::after {
  content: "";
  position: absolute;
  width: min(calc(8px + (1vw - 19.2px) * 0.2589), 8px);
  height: min(calc(8px + (1vw - 19.2px) * 0.2589), 8px);
  border-style: solid;
  border-width: 1px 1px 0 0;
  border-color: var(--color-font);
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-70%, -50%) rotate(45deg);
  transform: translate(-70%, -50%) rotate(45deg);
  -webkit-transition: 0.4s;
  transition: 0.4s;
}
.linkBtn:hover .arw,
.post .linkBtn:hover .arw,
a.linkBtn:hover .arw {
  background: var(--color-primary);
}
.linkBtn:hover .arw::after,
.post .linkBtn:hover .arw::after,
a.linkBtn:hover .arw::after {
  border-color: #fff;
}

/* TOP */

/* classes */
.lh2 {
  line-height: 2;
}
.lh3 {
  line-height: 3;
}
.clr-prime {
  color: var(--color-primary) !important;
}
.clr-font {
  color: var(--color-font) !important;
}
.clr-FFF {
  color: var(--color-background) !important;
}
.clr-1st::first-letter {
  color: var(--color-primary) !important;
}
.linkBtn.style02 {
  color: var(--color-font);
  text-transform: uppercase;
}
.linkBtn.style02:hover {
  color: var(--color-font);
}
.linkBtn.style02 .arw {
  background: var(--color-primary);
}
.linkBtn.style02 .arw::after {
  border-color: var(--color-background);
}
.linkBtn.style02:hover .arw {
  background: var(--color-background);
  border: 2px solid var(--color-primary);
}
.linkBtn.style02:hover .arw::after {
  border-color: var(--color-primary);
}
/* classes end */
#about {
  padding: var(--px120) var(--px40) var(--px100);
}

#about .flexbox {
  width: 94%;
  max-width: 1600px;
  margin: 0 auto;
}
#about .flexbox .big-txt p {
  font-size: var(--rem60);
  font-weight: bold;
  line-height: 1.4;
  letter-spacing: 0.1em;
  margin-top: var(--px30);
}
@media all and (max-width: 431px) {
  #about .flexbox .big-txt p {
    font-size: 2.8rem;
    margin-top: 0;
  }
}

/* school-list */
.column02 {
  position: relative;
  padding: var(--px120) 0;
  margin: var(--px60) 0 0;
}
.column02:before {
  content: "";
  background: url(/wp-content/uploads/top-3.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
.column02:after {
  content: "";
  background: var(--color-font);
  opacity: .9;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
.column02_wrap {
  position: relative;
  max-width: none;
  width: 100%;
  margin: 0 auto;
  z-index: 1;
}
.column02 .txtarea {
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  padding: var(--px80) var(--px40);
  margin: 0;
}
.column02 .txtarea .txtinner {
  max-width: 720px;
}
.column02 .imgarea {
  overflow: hidden;
  line-height: 0;
  margin: 0;
}
.column02 .imgarea img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}

/*---------rev-----------*/

.column02.rev:before {
  content: "";
  background: url(/wp-content/uploads/top-4.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: inherit;
  right: inherit;
  top: 0;
  left: 0;
  z-index: 0;
}
.column02.rev:after {
  content: "";
  
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: inherit;
  right: inherit;
  top: 0;
  left: 0;
  z-index: 0;
}

@media screen and (max-width: 768px) {
  .column02.rev .flexbox {
    flex-direction: row-reverse;
  }
	.column02:before, .column02.rev:before  {
		content: none;
	}
	.column02 {
		padding:0;
	}
	.column02 .imgarea,.column02.rev .imgarea{
		position:relative;
		padding: var(--px120) 0;
	}
	.column02 .imgarea img{
		position: relative;
		z-index: 1;
	}
	.column02 .imgarea:before {
  content: "";
  background: url(/wp-content/uploads/top-3.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
		.column02 .imgarea:after {
  content: "";
  background: var(--color-font);
  opacity: .7;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: 0;
  right: 0;
  z-index: 0;
}
	.column02.rev .imgarea:before {
  content: "";
  background: url(/wp-content/uploads/top-4.png);
  background-size: cover;
  background-repeat: no-repeat;
  background-position: center;
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: inherit;
  right: inherit;
  top: 0;
  left: 0;
  z-index: 0;
}
		.column02.rev .imgarea:after {
  content: "";
  
  width: 65%;
  max-width: 1240px;
  height: 100%;
  position: absolute;
  bottom: inherit;
  right: inherit;
  top: 0;
  left: 0;
  z-index: 0;
}
}

.tag-txt {
  font-size: var(--rem18);
  font-weight: bold;
  letter-spacing: 0.2em;
  background: var(--color-primary);
  padding: 1rem;
  max-width: 100px;
  min-width: var(--px100w);
  display: flex;
  justify-content: center;
  align-items: center;
  color: var(--color-background);
}

.tag-group {
  display: flex;
  gap: var(--px16);
  flex-wrap: wrap;
}

@media all and (min-width: 1024px) {
  .tag-txt {
    width: 100px;
  }
}

/* cta */
body.home #contact-bottom {
  display: none;
}
/*-----------------------------
cta01_col2
------------------------------*/
.cta01 {
  background: url(/wp-content/uploads/cta-bg.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
  padding: calc(var(--px180) - 5px) 0;
  position: relative;
  z-index: 0;
}
.cta01 .cta01_wrap {
  max-width: 1600px;
  width: 90%;
  margin: 0 auto;
  background: #232122e6;
  padding: var(--px120) var(--px40);
}
.cta01 .ctabtnlist {
  justify-content: space-between;
  max-width: 960px;
  margin: var(--px50) auto 0 auto;
}
.cta01 .ctabtnlist li {
  width: 100%;
  margin: 0;
  padding: 0;
  line-height: 1;
  display: flex;
}
.cta01 a.item {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  width: 100%;
  padding: var(--px30) 0;
  text-align: center;
  box-sizing: border-box;
  color: #111;
  border-radius: 0;
  transition: all ease 0.15s;
}
.cta01 a.item:hover {
  opacity: 0.8;
}
@media print, screen and (max-width: 768px) {
	.cta01{
		padding: var(--px100) 0;
	}
  .cta01 .ctabtnlist li,
  .cta01 .ctabtnlist a.item {
    width: 100%;
  }
  .cta01 .ctabtnlist li + li {
    margin-top: 1rem;
  }
}
@media all and (max-width: 440px) {
  .cta01 .cta01_wrap {
    padding: var(--px40);
  }
}
/*ボタン共通パーツ*/

.cta01 .btnttl {
  display: block;
  font-weight: bold;
  margin-bottom: 1rem;
}
.cta01 .infotxt {
  font-size: var(--rem18);
  font-weight: bold;
  letter-spacing: 0.1em;
}

/*電話ボタン*/

.cta01 .telnum {
  font-size: var(--rem36);
  margin-bottom: 1rem;
}
.cta01 .telbtn .btnttl {
  font-size: var(--rem20);
}
.cta01 a.telbtn {
  background: #111;
  color: #fff;
}

/*メールボタン*/

.cta01 .mailbtn .btnttl {
  display: flex;
  flex-direction: column;
  align-items: center;
  font-size: var(--rem20);
  letter-spacing: 0.2em;
  font-weight: bold;
}
.cta01 a.mailbtn {
  background: var(--color-primary);
  color: var(--color-background);
}

/*ボタンアイコン*/

.cta01 .mailbtn .btnttl::before,
.cta01 .telnum::before {
  content: "";
  display: inline-block;
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  margin-bottom: 1rem;
}
.cta01 .mailbtn .btnttl::before {
  content: "\f0e0";
  font-size: 1.4em;
}
.cta01 .telnum::before {
  content: "\f3cd";
}

/* recruit */

/*-----------------------------
fullwide02
------------------------------*/
.fullwide02 {
  position: relative;
  background: transparent;
  padding: var(--px140) 0;
}
.fullwide02_wrap {
  background: url(/wp-content/uploads/top-6.png);
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
  max-width: 1600px;
  width: 94%;
  margin: 0 auto;
  padding: var(--px80);
  display: flex;
  justify-content: center;
  align-items: center;
}
.fullwide02_inner {
  max-width: none;
  width: 94%;
}
.fullwide02_inner p {
  color: #fff;
}

.linkBtn.round-style {
  border-bottom: 0;
  padding: 0;
  display: flex;
  justify-content: center;
}
.linkBtn.round-style .arw {
  width: calc(var(--px100) - 5px);
  height: calc(var(--px100) - 5px);
  position: relative;
  transform: translateY(0);
}
.linkBtn.round-style .arw::after {
  width: 10px;
  height: 10px;
}

/* sponsors */

.logo-group {
  margin: 0 auto;
  width: 100%;
  max-width: 960px;
  display: flex;
  gap: var(--px20);
  row-gap: var(--px24);
  justify-content: center;
  flex-wrap: wrap;
}
.logo-box {
  width: 45%;
}

.content-wrap {
  width: 94%;
  max-width: 1600px;
  margin: 0 auto;
  position: relative;
  z-index: 1;
  background: var(--color-background);
  padding: var(--px100) var(--px40);
}
#sponsors {
  position: relative;
  padding: 0 0 var(--px200);
  z-index: 0;
}
#sponsors::after {
  content: "";
  display: block;
  width: 100%;
  height: 50%;
  position: absolute;
  z-index: 0;
  bottom: 0;
  left: 0;
  background: url(/wp-content/uploads/top-16.png);
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}

@media all and (max-width: 440px) {
  .logo-box {
    width: 60%;
  }
}

/* lower pages */
.post h2 {
  font-size: var(--rem20);
  letter-spacing: 0.2em;
  font-weight: bold;

  text-transform: uppercase;
}
.post h2::after {
  content: none;
}
.post h2 > span {
  display: block;
  letter-spacing: 0;
  font-size: var(--rem40);
  /* margin-bottom: 0.2em; */
  font-weight: 900;
  font-family: var(--font-family-en);
  color: var(--color-primary);
}
@media all and (max-width: 500px) {
  .title.main-ttl.long-ttl > span span {
    font-size: 1.6em;
  }
}
/* about pg */
body:not(.home) .flexbox .imgarea img {
  width: 100%;
  height: auto;
}
.post table.responsive {
  border-collapse: separate;

  border-spacing: 0 2px;
  border: 0;
}
.post table.responsive th,
.post table.responsive td {
  padding: var(--px30) var(--px16);
  border-color: var(--color-primary);
}
.post table.responsive th {
  background: var(--color-primary);
  color: var(--color-background);
}

/* recruit pg */

.big-txt {
  font-size: var(--rem20);
  font-weight: bold;
}

/*--contact_area-------------------------------------*/

.contact_area {
  padding: min(calc(80px + (1vw - 19.2px) * 2.589), 80px); /*80px-40px (1920-375)x*/
  text-align: center;
  background: var(--color-font);
  margin-top: min(calc(120px + (1vw - 19.2px) * 2.589), 120px);
}
.post .contact_ttl {
  font-size: min(calc(2.8rem + (1vw - 19.2px) * 0.4531), 2.8rem); /* 2.8-2.1rem (1920-375) */
  font-weight: 600;
  text-align: center;
  letter-spacing: 0.2rem;
  padding: 0;
  margin: min(calc(120px + (1vw - 19.2px) * 3.5599), 120px) auto min(calc(50px + (1vw - 19.2px) * 0.9709), 50px); /* 120-65px auto 50-35px (1920-375) */
}
.post .contact_ttl::before {
  content: none;
  position: relative;
  width: auto;
  height: auto;
  top: auto;
  left: auto;
}
.post .contact_ttl::after {
  content: "";
  position: relative;
  visibility: visible;
  display: block;
  width: 2.2em;
  height: 3px;
  background: var(--color-primary);
  margin: 0.6em auto 0;
}
.contact_read {
  margin: 0 0 min(calc(30px + (1vw - 19.2px) * 0.9709), 30px); /*30px-15px (1920-375)*/
  text-align: center;
  font-weight: bold;
  color: var(--color-background);
}
.button_wrap,
.post .button_wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
.button_wrap > *,
.post .button_wrap > * {
  margin: 10px !important;
}
.contact_area .linkBtn,
.contact_area .post .linkBtn {
  padding: 0;
}
.contact_area .linkBtn a {
  color: #fff;
  padding: 0.8em 1.2em;
  display: block;
  border-bottom: 0;
  background: var(--color-primary);
  transition: all 0.3s ease-in-out;
}
.contact_area .linkBtn a:hover {
  background: var(--color-background);
  color: var(--color-primary);
}

/* schools pg */
.anchor-btns a.linkBtn {
  color: #fff;
  padding: 0.8em 1.2em;
  display: block;
  border-bottom: 0;
  background: var(--color-primary);
  text-align: center;
  margin-top: 0;
  max-width: none;
  border: 1px solid transparent;
  transition: all 0.3s ease-in-out;
}
.anchor-btns a.linkBtn:hover {
  background: var(--color-background);
  color: var(--color-primary);
  border: 1px solid var(--color-primary);
}
.anchor-btns a.linkBtn::after {
  content: "";
}
.anchor-btns a.linkBtn:hover::after {
  border-color: var(--color-primary);
}

.anchor-btns-wrap {
  display: grid;
  gap: var(--px20);
  grid-template-columns: repeat(4, 1fr);
}
@media all and (max-width: 767px) {
  .anchor-btns-wrap {
    grid-template-columns: repeat(2, 1fr);
  }
}
.page-school-list .content01 .content-wrap {
  background: var(--color-font);
  color: var(--color-background);
  width: 100%;
}
.big-ttl {
  font-size: var(--rem28);
  font-weight: bold;
}

.dot-ttl {
  display: flex;
  gap: var(--px20);
}

.dot-ttl p {
  font-weight: bold;
  display: flex;
  align-items: center;
}
.dot-ttl p::before {
  content: "";
  display: inline-block;
  width: 1em;
  height: 1em;
  border-radius: 50%;
  margin-right: 5px;
  background: var(--color-primary);
}

p.blue-dot::before {
  background: var(--color-1074BC);
}
p.green-dot::before {
  background: var(--color-249128);
}

.post table.horizon {
  border-collapse: separate;
  border-spacing: 2px 0;
  border: 0;
}
.post table.horizon th {
  width: 20%;
  background: var(--color-primary);
  color: var(--color-background);
}
.post table.horizon th,
.post table.horizon td {
  text-align: center;
  vertical-align: middle;
  font-size: var(--rem20);
  font-weight: bold;
  line-height: 1.6;
}
.post table.horizon td {
  background: var(--color-background);
}
.post table.horizon td .blue-txt {
  color: var(--color-1074BC);
}
.post table.horizon td .green-txt {
  color: var(--color-249128);
}

@media all and (max-width: 414px) {
  .post table.horizon td {
    padding: 12px;
  }
}

.post table.double-th {
  border: 0;
  width: 100%;
}

.post table.double-th th,
.post table.double-th td {
  text-align: center;
  vertical-align: middle;
  font-weight: bold;
}

.post table.double-th th {
  background: var(--color-primary);
  color: var(--color-background);
  width: calc(100% / 3);
}
.post table.double-th.colm-2 th {
  width: auto;
}
.post table.double-th td .long-td {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-wrap: wrap;
}
@media all and (max-width: 414px) {
  .post table.double-th th,
  .post table.double-th td {
    padding: 10px;
  }
  .txtarea.w50 .dot-ttl {
    font-size: 13px;
  }
}

/**------------------------------------------
Anchor Point
*------------------------------------------*/

.anchor_link::before {
  content: "";
  display: block;
  padding-top: 150px;
  margin-top: -150px;
}

/* team pg */
.page-team .content02 .dot-ttl {
  font-size: var(--rem20);
  display: block;
  margin-left: var(--px30);
}
.page-team .content02 .content-inner > p {
  margin-left: var(--px50);
}

.page-team .content03 {
  padding: var(--px60) 0;
  background: var(--color-font);
  color: var(--color-background);
}

.page-team .content03 .content-inner {
  margin: 0 auto;
  width: 94%;
  max-width: 600px;
}
.page-team .content03 .content-inner p {
  font-size: var(--rem18);
  font-weight: 900;
}

.post .subimitarea .linkBtn input[type="submit"] {
	color: var(--color-font);
}
/*-------------------------------------------
   MV切り替え
--------------------------------------------*/
@media screen and (min-width:751px) {
.sp_mv {
display: none;
}
}
@media screen and (max-width:750px) {
.pc_mv {
display: none;
}
}
.img-contain {
	width:80%;
	margin: 0 auto;
}
.page-about #contact-bottom,.page-team #contact-bottom {
	display:none;
}

.team-info-ttl, .post .team-info-ttl  {
	font-size: var(--rem30);
	font-weight: bold;
	line-height: 1.4;
}
.post .linkBtn.linebtn {
	background: #00B900;
	text-align: center;
	padding: var(--rem16);
	border-bottom: 0;
	display: flex;
	width: 100%;
	align-items: center;
	justify-content: center;
	gap: 1em;
transition: .3s all ease;
}
.post .linkBtn.linebtn:before{
	content:"\f3c0";
	display: inline-block;
	font-family:"FontAwesome";
	font-size: 1.5em;
	font-weight: 400;
}
.post .linkBtn.linebtn:hover{
	background: #fff;
	color: #00B900;
}
article#post-23 .linkBtn {
    color: #333;
}